div[id="article_id_2347"] .container, div[id^="article_id_2347_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2347"], div[id^="article_id_2347_"] {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
}
div[id="article_id_2347"], div[id^="article_id_2347_"] {
  page: article_id_2347;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2347:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2347"] div.text.text-content {
  }
  @page article_id_2347 {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
/* article container */
div.article[id="article_id_2347"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2347"] div.block-container.block-container-0 { background-image: url('../static/At_a_glance-1415502883_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

margin-bottom: 6rem;
 } 
 
@media print { div.article[id="article_id_2347"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2347/At_a_glance-1415502883_still.png'); } } 
div.article[id="article_id_2347"] div.block-container.block-container-1 { break-before: auto;
--align-items: flex-start;  } 
  
@media print {
#eb-d3a75248-adec-48dd-9651-d3bf0a1d5837.embedded-block {padding-top: 40mm;    margin-left: 0 !important;         margin-right: 0 !important;}
}
#eb-3749ccd4-51a8-439e-ad25-bd8488925c6d.embedded-block {border-radius:8px; width: 95%;}
#eb-3749ccd4-51a8-439e-ad25-bd8488925c6d.embedded-block .block-content {padding: 1.5rem;}
#eb-b4fc0dc8-d180-4afc-aa32-b36f4ade750c.embedded-block {border-radius:8px; width: 95%;}
#eb-b4fc0dc8-d180-4afc-aa32-b36f4ade750c.embedded-block .block-content {padding: 1.5rem;}
#eb-7b44aabe-2e40-4625-b390-8a358862d0ac.embedded-block {border-radius:8px; width: 95%;}
#eb-7b44aabe-2e40-4625-b390-8a358862d0ac.embedded-block .block-content {padding: 1.5rem;}
#eb-d7628f26-1320-4922-b034-75495ceda3cf.embedded-block {border-radius:8px; width: 95%;}
#eb-d7628f26-1320-4922-b034-75495ceda3cf.embedded-block .block-content {padding: 1.5rem;}
#eb-a1429a65-0377-4492-9b5b-2fcbd6fed69b.embedded-block {border-radius:8px; width: 95%;}
#eb-a1429a65-0377-4492-9b5b-2fcbd6fed69b.embedded-block .block-content {padding: 1.5rem;}
#eb-5cb92e13-66da-409d-940f-1e336ad3e12d.embedded-block {border-radius:8px; width: 95%;}
#eb-5cb92e13-66da-409d-940f-1e336ad3e12d.embedded-block .block-content {padding: 1.5rem;}
#eb-5b11f2e3-8572-4c3b-8332-ea7f1b570c7c.embedded-block {border-radius:8px; width: 95%;}
#eb-5b11f2e3-8572-4c3b-8332-ea7f1b570c7c.embedded-block .block-content {padding: 1.5rem;}
@media print {
#eb-09998298-93cf-4cf6-8c6e-4db40fc89c0a.embedded-block {margin-bottom: 0mm !important;}
}
#eb-09998298-93cf-4cf6-8c6e-4db40fc89c0a.embedded-block {border-radius:8px; width: 95%;}
#eb-09998298-93cf-4cf6-8c6e-4db40fc89c0a.embedded-block .block-content {padding: 1.5rem;}
#eb-449d8e30-f503-4b28-b104-eb3c9dad5e47.embedded-block {margin-left: 0px;  margin-top:40mm !important;}
#eb-f1d9c2aa-8411-4a8c-9402-933a97fba3ee.embedded-block {width: 95%;}
#eb-46644c23-c762-407e-b363-625c9629a1f8.embedded-block {width: 95%;}
#eb-2d46099f-da36-479f-b097-2af5845c3897.embedded-block {width: 95%;}
#eb-8f233db6-d5ad-4963-9302-c9ab1639875b.embedded-block {width: 95%;}
#eb-11fe7a97-782b-432e-888e-9d1e1f8d0ce2.embedded-block {width: 95%;}
#eb-3efcad01-214a-4c86-8aa9-7c21228764cd.embedded-block {width: 95%;}
#eb-65c49242-12da-4b51-9cc7-b6226891558a.embedded-block {width: 95%;}
#eb-e33d612c-5a6b-4403-b623-df49362b2c4e.embedded-block {width: 95%;}
